#offres .owl-page span {
	background-color: var(--theme-couleur-gris-03);
	border: 1px solid var(--theme-couleur-gris-03);
}
#offres .owl-page.active span {
	background-color: var(--theme-couleur-01);
	border: 1px solid var(--theme-couleur-01);
}
#offres .owl-page span:hover {
	background-color: var(--theme-couleur-02);
	border: 1px solid var(--theme-couleur-02);
}
.offres ul li figure figcaption div p a:hover {
	color: #fff;
    background-color: var(--theme-couleur-02);
}
.articles header div h2 {
	color: var(--theme-couleur-02);
}
.articles header div:nth-of-type(2) {
	background: url(../../graphisme/client/motif-gauche.svg) no-repeat left +10px center, url(../../graphisme/client/motif-droit.svg) no-repeat right +10px center;
	padding-left: 80px;
	padding-right: 80px;
}
@media screen and (max-width: 640px) {
	.articles header div:nth-of-type(2) {
	background: none;
	padding-left: 20px;
	padding-right: 20px;
	}
}
.rayons header div h2 {
	color: var(--theme-couleur-02);
}
.rayons header div:nth-of-type(2) {
	background: url(../../graphisme/client/motif-gauche.svg) no-repeat left +10px center, url(../../graphisme/client/motif-droit.svg) no-repeat right +10px center;
	padding-left: 80px;
	padding-right: 80px;
}
@media screen and (max-width: 640px) {
	.rayons header div:nth-of-type(2) {
	background: none;
	padding-left: 20px;
	padding-right: 20px;
	}
}
.accueil-fond .articles:nth-of-type(odd) {
	background-color: var(--haut-couleur-fond);
	max-width: inherit;
}
.accueil-fond .articles:nth-of-type(odd) header {
	max-width: 1306px;
	margin-right: auto;
	margin-left: auto;
}
.accueil-fond .articles:nth-of-type(odd) .articles-liste {
	max-width: 1306px;
	margin-right: auto;
	margin-left: auto;
}
.accueil-fond .articles:nth-of-type(odd) header div:nth-of-type(1) {
	background-color: #f3f1ed;
}
.accueil-fond .articles:nth-of-type(odd) header div:nth-of-type(3) {
	background-color: #f3f1ed;
}

.offre-liste {
	padding-bottom: 80px;
}
@media screen and (max-width: 1366px) {
	.offre-liste {
	padding-bottom: 60px;
	}
}

.articles-liste .owl-page span {
	background-color: #999;
    border: 1px solid #999;
}
.articles-liste .owl-page.active span {
	background-color: var(--theme-couleur-01);
    border: 1px solid var(--theme-couleur-01);
}
.articles-liste .owl-page span:hover {
	background-color: var(--theme-couleur-02);
    border: 1px solid var(--theme-couleur-02);
}
.article-cadre {
	border-radius: 8px;
}
.accueil-fond .articles:nth-of-type(odd) .article-cadre {
	border: 1px solid #fff;
}
.rayon-cadre {
	border-radius: 6px;
}
.avantages header h2 {
	color: var(--theme-couleur-02);
}
.avantages-ligne div:nth-of-type(2) span {
	background-image: url(../../graphisme/client/fleur-avantage.svg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	width: 24px;
	background-color: #FFF;
}
.avantage-puce {
	display: flex;
	float: none;
	background-color: #FFF;
	justify-content: center;
}
.avantage-puce span {
	background-image: url(../../graphisme/client/fleur-avantage.svg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	width: 24px;
	background-color: #FFF;
	display: block;
	float: none;
	position: absolute;
	bottom: 20px;
}
.avantage-cadre {
	border-radius: 8px;
}
.avantage-cadre h3 a:hover {
	color: var(--theme-couleur-02);
}

element.style {
}
@media screen and (max-width: 1024px){
	.bas-boutique-service {
	border-bottom-color: #f3f1ed;
	}
}
@media screen and (max-width: 1024px){
	.bas-boutique-resume {
	border-bottom-color: #f3f1ed;
	}
}
@media screen and (max-width: 1024px){
	.bas-boutique-visuel {
	border-bottom-color: #f3f1ed;
	}
}
@media screen and (max-width: 1024px){
	.bas-boutique-avantages {
	border-right-color: #f3f1ed;
	}
}
@media screen and (max-width: 1024px){
	.bas-boutique-avantages {
	border-left-color: #f3f1ed;
	}
}



